RSS   Vulnerabilities for
'Affiliate master datafeed parser'
   RSS

2009-09-15
 
CVE-2009-3198

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in search.php in JCE-Tech Affiliate Master Datafeed Parser Script 2.0 allows remote attackers to inject arbitrary web script or HTML via the search parameter.

 

 >>> Vendor: Jce-tech 8 Products
Searchfeed script
Auction rss content script
Php video script
Php calendars script
Affiliate master datafeed parser
Shareasale script
Overstock script
Video niche script


Copyright 2017, cxsecurity.com